UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 19153

6.1i CORE Generator - "Warning : Unable to parse version for core: POS-PHY_Level-4_Information, vendor: Xilinx, Inc"

描述

Keywords: CORE, IP, parse, COREGen, version

Urgency: Standard

General Description:
When the cores are sorted by core version by selecting the version tab in the title bar of the list of cores, the following message occurs several times in the transcript window and at the command line:

"Warning : Unable to parse version for core: POS-PHY_Level-4_Information, vendor: Xilinx, Inc"

解决方案

This is an erroneous warning message that can be safely ignored. The version number is the POS-PHY Level 4 core, which contains three digits (6.0.1) as compared to other core versions that contain only two digits.
AR# 19153
日期 02/07/2006
状态 Archive
Type 综合文章
的页面